uuid:
  -
    value: bb97a67d-b50a-4e8c-9d46-6ae040c4d397
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-21T11:16:06+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: rectangle2x.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 2880
    height: 1486
    target_type: file
    target_uuid: 414923f7-4233-405d-a95d-635c36b6ccf7
created:
  -
    value: '2019-10-21T11:16:06+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T11:16:06+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 2880
    height: 1486
    target_type: file
    target_uuid: 414923f7-4233-405d-a95d-635c36b6ccf7
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.414923f7-4233-405d-a95d-635c36b6ccf7
      - file.file.414923f7-4233-405d-a95d-635c36b6ccf7
